<?php
if(!defined('INDEX')) { header('Location: ../'); exit; }
$page = 'version';
$titre = 'Historique des mises à jours';

$bdd->connexion();
$data = $bdd->query("SELECT * FROM $table_version ORDER BY id DESC");
$bdd->deconnexion();

$TEMP_versions = array();
for($i = 0; $i < $bdd->num_rows; $i++){
	$TEMP_versions[] = array('numero' => $data[$i]['version'], 'date' => date("d/m/y", $data[$i]['temps']), 'description' => nl2br(str_replace('<br />', '', $data[$i]['contenu'])));
}
$template->assign('versions', $TEMP_versions);
?>